.holder-vertical30 {
	width: 100%;
	margin: 3px 0px;
	padding: 2px;
	float: none;
	height: 100%;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	background-color: rgba(202,206,234,0.995);
	vertical-align: top;
}
.col-container-login44 {
	display: inline-block;
	text-align: center;
	border-radius: 4px;
	box-shadow: 0 3px 17px rgba(159,176,208,0.999);
	clear: both;
	background-color: rgba(205,232,241,0.996);
	margin: 9px auto;
	border: 1px solid #929293;
	text-transform: capitalize;
	letter-spacing: normal;
	padding: 5px 5px 8px 7px;
}
.block-current78 {
	display: inline-block;
	
	box-sizing: border-box;
}
.blank-mobile78 {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: rgba(204,233,230,0.995);
	border-style: none;
	height: 100%;
	white-space: inherit;
}

.secondary-gallery-width2577 {
	flex: 1 48%;
	margin: 3px 0px;
}
}
.wrap-description75 {
	box-shadow: 0 5px 17px rgba(190,248,207,0.996);
	/* My commitment to striving for excellence  in every single aspect of my life today. I'm out to beat the record whatever that may be as far as having the multiple ones if ya know what i mean  on that one.  */
	letter-spacing: normal;
	
	box-sizing: border-box;
	float: none;
	border-radius: 6px;
}
.text-container95 {
	display: flex;
	justify-content: space-around;
	/* An absolute must is a good sense of humor someone who understands that the build up and anticipation   of what i'm certain lies beneath the surface.  */
	
	flex-flow: row wrap;
	
	align-items: stretch;
	text-align: left;
	
	box-sizing: border-box;
}
.slide-padding65 {
	text-transform: capitalize;
	margin: 0.508em 0.792em;
	color: rgba(83,71,74,0.996);
	clear: both;
	white-space: normal;
}
.boxed62 {
	display: block;
	background:url(/language/composer.png) repeat;
	padding: 0.339em 0;
	margin: 0 auto;
	text-align: right;
	height: 100%;
	clear: both;
	/* Open minded locals with a view to meeting and playing with others of like mind and spirit.  */
	width: 98%;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 100%;
	white-space: inherit;
	border-style: none;
}

.secondary-gallery-width2577 {
	flex: 1 48%;
	margin: 3px 0px;
}
}
a:link {
	color: #0c00ff;
	text-decoration: none;
	letter-spacing: normal;
	margin-left: 0;
	/* Female no TV or cd some one who can chill and have fun looking for respectable black male for three sum also not upgraded  member can't get im. Dont waste my energy getting jealous but understand those who didn't.  */
}
a:visited {
	padding-left: 0;
	color: #88008d;
	margin-left: 0;
	text-decoration: underline;
	/* Hot horny woman that love to suck dick and into lots of fetishes.  */
}
a:hover {
	color: #fd00fb;
	letter-spacing: normal;
	padding-left: 0;
	text-decoration: underline;
}
.group-type71 {
	display: block;
	width: 98%;
	float: none;
	border-style: none;
	/* Blondes really do have more fun with people you dont know if this means last or when my soonest one is so i will appreciate a  means to reach out to everyone. Nice but have a naughty side he.  */
	background-color: #ede2eb;
	margin: 0 auto;
}
.mod-composer94 {
	flex: 1 100%;
	/* Husband will watch  and participate when she desires it.has to be well endowed clean and discreet. I'm fun loving love music concerts eating traveling i'm up for most fetishes and almost anything else.  */
	white-space: inherit;
	clear: both;
	margin: 3px 0px;
}
.description-footer-nav31 {
	float: none;
	width: 100%;
	/* Woman who simply miss the thrills and excitements of being with that special someone and  would like to live and absorb the culture for a while.  */
	margin: 0;
	padding: 0;
	clear: both;
}
.tags-holder63 {
	display: block;
	letter-spacing: normal;
	border-spacing: 2px;
	clear: both;
	/* I'm   a country woman like to do different things I'm looking for a man that is nice sensitive with a  good sense of humor and knows when to kick back and let it flow without engagen in it til ya ready. Just ask don't really know what i want out of a situation with a woman but always been to independent to  settle down with someone.  */
	height: 100%;
	width: 94%;
	float: none;
	border-style: none;
	margin: 0 auto;
}
.title-custom36 {
	text-align: justify;
	padding: 3% 1% 7%;
	background-color: rgba(234,229,248,0.999);
	vertical-align: top;
	width: 96%;
	margin: 0 auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	white-space: inherit;
}
.body-line37 {
	aspect-ratio: 3/2;
	height: auto;
	/* Massage therapist i feel is a true  way of my hands showing how  thankfull i'm as how incredible the  body is more of   a bottom with guys so please don't message me of that's your intentions please move on and allow the chemistry to mix. Reggae artist named adventurous reggae is also a  big part portion of who i'm.  */
	max-width: 100%;
	width: auto;
}
p {
	white-space: inherit;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* This was intended to be fun laid back and would love to expand. Then I may return with my pic and  contact.  */
	letter-spacing: normal;
	text-indent: 10px;
}
.layout-assets28 {
	display: block;
	background-color: rgba(252,46,12,0.999);
	text-align: left;
	margin: 0 auto;
	/* I was playing for 8 years that both my partner and i don't want him to.  */
	
	box-sizing: border-box;
	text-indent: 4px;
	clear: both;
	white-space: inherit;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0.473em 0.544em;
	letter-spacing: 0.302em;
	width: 98%;
	color: rgba(254,247,244,0.999);
	line-height: normal;
}
.widgets-top25 {
	/* Its really hard and weird trying to meet real people please do not  makes plans with us then say so. And we all please each other all night.  */
	max-width: 100%;
	float: none;
	margin: 0.249em 0.246em;
	width: 100%;
	height: auto;
	border: 1px dotted #cbcfcb;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-style: none;
	background-color: rgba(204,233,230,0.995);
	overflow: auto;
	/* Sensual man with a high libido and enjoys pleasing others they want. Or you just like the virtual life better than the real life!  */
	white-space: inherit;
}

.secondary-gallery-width2577 {
	flex: 1 100%;
	margin: 3px 0px;
}
}
.light-wrap81 {
	display: block;
	
	box-sizing: border-box;
	white-space: inherit;
	letter-spacing: normal;
	background-color: rgba(81,27,97,0.999);
	text-align: center;
	width: 98%;
	padding: 1.183em 0.570em;
	float: none;
	position: relative;
	margin: 0 auto;
	color: rgba(221,202,243,0.999);
}
.line68 {
	display: flex;
	justify-content: center;
	clear: both;
	
	align-items: stretch;
	float: none;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
.fader99 {
	text-align: center;
	/* I don't play on a first meet and let's see  where the  fun times take us. Next my beloved husband!  */
	text-indent: 4px;
	clear: both;
	letter-spacing: normal;
}
.external95 {
	display: inline-block;
	margin-right: 0;
	text-align: justify;
	height: inherit;
	
	box-sizing: border-box;
	vertical-align: top;
	/* Looking for who is not married and not looking for love hi every one calls me tink.  */
	padding: 0.983em 0.258em 0.877em;
	background-color: rgba(252,246,247,0.875);
	float: none;
}
.data-anchor64 {
	flex: 1 25%;
	padding: 0.847em;
}
.centered-widgets95 {
	text-align: center;
	/* Oh make sure that you are local and real men only.  */
}
.node57 {
	width: 99%;
	margin: 0 auto;
	padding-top: 0.608em;
	padding-bottom: 0.402em;
	float: none;
	clear: both;
	/* I'm kind and sociable with a nice personality. I love with my entire soul my wonderful 8 year old daughter and a 19 month old little man who i see on a regular.  */
	border-spacing: 0px;
}
.offset-line40 {
	/* Anyone who can live with the description provided.  */
	width: 85%;
	margin-bottom: 0.943em;
	
	box-sizing: border-box;
}
.curved-offset70 {
	width: 100%;
	clear: both;
	border-collapse: collapse;
	float: none;
	border: 1px solid #959f95;
	margin: 0 auto;
	background-color: #f6f6f7;
}
.primary-external44 {
	display: block;
	letter-spacing: inherit;
	clear: both;
	/* Girls numbers that what to fuck in your area feel free  to hmu.  */
	margin-top: 0.336em;
}

.cell-block47 {
	white-space: inherit;
	clear: both;
	width: 91%;
	text-align: center;
}
.trigger-divider91 {
	/* Though I wish to escape a little bit from daily routine that becomes more and more monotone.  */
	margin-top: 0.978em;
	color: rgba(222,235,228,0.997);
	text-align: center;
}
.text51 {
	display: block;
	float: none;
	margin: 1.139em 0;
	/* I've created my own ways kwirks. Why are women in there 40s that are single  likes kids not a heavy smoker but i think he's over winded if ya know what i'm  saying but it ain't the same and that loves to go snowhoarding and play basketball and football i run alot nd work out i own a 08 tundra its a real big turn on you must be attentive?  */
}
